<!--@subject {{trans "Header"}} @-->
<!--@vars {
"var logo_url":"Email Logo Image URL",
"var logo_alt":"Email Logo Alt Text",
"var logo_height":"Email Logo Image Height",
"var logo_width":"Email Logo Image Width",
"var template_styles|raw":"Template CSS"
} @-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="initial-scale=1.0, width=device-width" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <style type="text/css">
        @font-face {
            font-family: 'WorkSans';
            font-style: normal;
            font-weight: 500;
            font-display: fallback;
            src: local('Work Sans Regular'), local('Work-Sans-Regular'), url("{{view url='Magento_Theme/assets/font/WorkSansRegular.ttf'}}") format('truetype');
        }
        {{var template_styles|raw}}
        {{css file="css/email_sneakerstudio.css"}}
    </style>
</head>
<body>
<div class="page">

<img class="d-block mx-auto" src="{{var logo_url}}" alt="{{var logo_alt}}" />
<div class="c-white text-center p-10">
    <!-- menu link -->
    <a href="#" class="p-10"><span class="c-white">DAMSKIE</span></a>
    <!-- spacer -->
    <span class="p-10">|</span>
    
    <!-- menu link -->
    <a href="#" class="p-10"><span class="c-white">MĘSKIE</span></a>
    <!-- spacer -->
    <span class="p-10">|</span>
    
    <!-- menu link -->
    <a href="#" class="p-10"><span class="c-red">SALE</span></a>
</div>
<div class="sheet">